@charset "UTF-8";

#main {
	left: 0;
	position: absolute;
	right: 0;
	top: 30px;
	transition: left .2s, top .2s;
}
@media(max-width: 640px) {
  body[data-menu="closed"] #main {
    left: 0;
  }
  body[data-menu="open"] #main {
    left: 240px;
    right: -240px;
  }
}
@media(min-width: 641px) {
	#main {
		left: 240px;
		padding: 0;
	}
}
.button {
	width: 104px;
	float: left;
	padding: 0px;
}

/**
 * Userpage Stuff
 **/
/*h1, h2, h3*/.userbox {
	font-weight: normal;
	padding: 8px 4px 4px 154px;
	background-color: #00f;
}
h1.userbox {
	background-color: #fff;
	background: linear-gradient(to top, #ccf, #fff);
	background: -webkit-linear-gradient(bottom, #ccf, #fff);
	border-bottom: 2px solid #000;
	color: #00f;
}
h2.userbox {
	padding: 8px 5px 5px 154px;
	text-shadow: 3px 3px #000;
}
h3.userbox {
	padding: 8px 6px 6px 154px;
	text-shadow: 2px 2px #000;
}
h2.userpage {
	background-color: #fff;
	background: linear-gradient(to top, #ccf, #fff);
	background: -webkit-linear-gradient(bottom, #ccf, #fff);
	border-bottom: 2px solid #000;
	color: #00f;
	padding: 6px 3px 3px 6px;
}
span.boardlink {
	color: #999;
}
div#avatar-box {
	background-color: #66f;
	border-right: 2px solid #000;
	padding: 8px 8px 18px;
	position: absolute;
}
canvas#avatar-editor-canvas {
    position: relative;
	/*display: block;*/
}
canvas#palette-canvas {
	display: block;
}
/*div*/.avatar-editor {
	height: 56px;
}
/*div*/.avatar-editor > input {
	display: block;
	float: left;
}
#quote-list {
  
}
#quote-list > li {
  background: #00f;
  border: 2px solid #fff;
  margin: 2px;
  padding: 0;
}
.quote {
  height: 28px;
  padding: 6px 4px 4px 6px;
}

/******************************************************************************
 * HELPER CLASSES                                                             *
 ******************************************************************************/
.black-outlined {
	color: #fff;
	font-size: 16px;
	text-shadow: -2px -2px #000, -2px  2px #000, 2px -2px #000, 2px  2px #000,
				  2px  0   #000, -2px  0   #000, 0    2px #000, 0   -2px #000;
}
.black-outline-2px {
	text-shadow: -2px -2px #000, -2px  2px #000, 2px -2px #000, 2px  2px #000,
				  2px  0   #000, -2px  0   #000, 0    2px #000, 0   -2px #000;
}

/*section*/.front {
	/*clear: both;*/
	transition: padding .2s;
}
/*div*/.title-box {
  margin: 0 0 16px 16px !important;
}

/******************************************************************************
 * BLOG NAVBAR STUFF                                                          *
 ******************************************************************************/

nav#blog {
	background-color: #009;
	
	height: 28px;
}
nav#blog ul {
	list-style-type: none;
	position: relative;
}
nav#blog li {
	
}
nav#blog li:first-child {
	float: left;
}
nav#blog li:last-child {
	float: right;
}
nav#blog a {
	word-spacing: 0;
	
	display: block;
	padding: 6px 4px 4px 6px;
}
nav#blog a:hover {
	background-color: #00f;
  background: linear-gradient(to top, #00e, #11f);
  background: -webkit-linear-gradient(bottom, #00e, #11f);
}

/******************************************************************************
 * COMIC NAVBAR STUFF                                                         *
 ******************************************************************************/

nav.comic {
	background-color: #99f;
	height: 28px;
}
nav.comic ul {
	list-style-type: none;
	position: relative;
}
nav.comic li {
	background-color: #99f;
}
nav.comic li:first-child, nav.comic li:nth-child(2), nav.comic li:nth-child(3) {
	float: left;
}
nav.comic li:nth-child(4) {
	position: absolute;
	right: 32px;
}
nav.comic li:last-child {
	position: absolute;
	right: 0;
}
nav.comic a {
	display: block;
	float: left;
	height: 28px;
}
nav.comic a:hover {
	background-color: #ccf;
  background: linear-gradient(to top, #00e, #11f);
  background: -webkit-linear-gradient(bottom, #00e, #11f);
}
nav.comic a div {
	float: left;
	height: 20px;
	margin: 4px;
}
nav.comic li:first-child a div {
	width: 24px;
	background: rgba(0, 0, 0, 0) url(/art/navbar-comic.png) no-repeat scroll 0 0;
}
nav.comic li:nth-child(2) a div {
	width: 20px;
	background: rgba(0, 0, 0, 0) url(/art/navbar-comic.png) no-repeat scroll -24px 0;
}
nav.comic li:nth-child(4) a div {
	width: 20px;
	background: rgba(0, 0, 0, 0) url(/art/navbar-comic.png) no-repeat scroll -44px 0;
}
nav.comic li:last-child a div {
	width: 24px;
	background: rgba(0, 0, 0, 0) url(/art/navbar-comic.png) no-repeat scroll -64px 0;
}
nav.comic h1 {
	padding: 6px 4px 4px 6px;
}

/**
 * END NEW STUFF
 **/

/******************************************************************************
 * GAME MENU STUFF                                                            *
 ******************************************************************************/

.game-list {
	clear: both;
  margin: 16px 16px 0 0;
  padding: 0;
}
.game-list .game-button {
	float: left;
  margin: 0 0 16px 16px;
}
/*span*/
.game-button {
  background-color: #000;
	border: 8px solid #000;
	-webkit-border-image: url("/art/borders-3.png") 8 repeat;
     -moz-border-image: url("/art/borders-3.png") 8 repeat;
	     -o-border-image: url("/art/borders-3.png") 8 repeat;
		      border-image: url("/art/borders-3.png") 8 repeat;
	box-shadow: 4px 4px #000;
  width: 336px;
  height: 220px;
  margin: 0 0 16px 16px;
  display: block;
}
/*a*/.game-but {
	width: 320px;
	height: 180px;
	background-color: rgba(0,0,0,0);
	display: block;
}
/*a*/.game-but:hover {
	background-color: rgba(255, 255, 255, .5);
}
/*h3*/.game-name {
	background-color: #00f;
	background: linear-gradient(to top, #00d, #00f);
	background: -webkit-linear-gradient(bottom, #00d, #00f);
	color: #fff;
	padding: 4px 2px 2px 4px;
}
.big-but {
	width: 320px;
	height: 204px;
}

/******************************************************************************
 * SITE OBJECT STUFF                                                          *
 ******************************************************************************/

span.swsobject {
	display: inline-block;
	float: left;
}
@media (min-width: 721px) {
  span.swsobject {
    margin: 16px;
		border: 8px solid #000;
		-webkit-border-image: url("/art/borders-3.png") 8 repeat;
		   -moz-border-image: url("/art/borders-3.png") 8 repeat;
		     -o-border-image: url("/art/borders-3.png") 8 repeat;
		        border-image: url("/art/borders-3.png") 8 repeat;
  }
}

/******************************************************************************
 * COMIC STUFF                                                                *
 ******************************************************************************/

figure.comic img {
	margin: 0 auto;
}
 
/******************************************************************************
 * 144 STUFF                                                                  *
 ******************************************************************************/

#art-list {
    margin: 8px; 
}
.art-onefourfour {
    height: 72px;
}
span.onefourfour {
  background-color: #000;
	border: 8px solid #000;
	-webkit-border-image: url("/art/borders-3.png") 8 repeat;
     -moz-border-image: url("/art/borders-3.png") 8 repeat;
	     -o-border-image: url("/art/borders-3.png") 8 repeat;
		      border-image: url("/art/borders-3.png") 8 repeat;
	box-shadow: 4px 4px #000;
	float: left;
  height: 88px;
  margin: 8px;
  width: 144px;
}

/******************************************************************************
 * BLOG POST STUFF                                                            *
 ******************************************************************************/

footer.blogtitle {
	background-color: #99f;
	background: linear-gradient(to top, #88f, #99f);
	background: -webkit-linear-gradient(bottom, #88f, #99f);
	color: #000;
	cursor: pointer;
	margin: 0px;
	padding: 8px;
}
footer.blogtitle:hover {
	background-color: #aaf;
	background: linear-gradient(to top, #99f, #aaf);
	background: -webkit-linear-gradient(bottom, #99f, #aaf);
}
footer.blogtitle:active {
	background-color: #99f;
	background: linear-gradient(to top, #88f, #99f);
	background: -webkit-linear-gradient(bottom, #88f, #99f);
}
@media (min-width: 481px) {
	footer.blogtitle {
		min-height: 48px;
	}
}
/*h2*/.blog-post-title {
	/* color: #fff; */
	margin: 0;
	padding: 0;
}
/*h3*/.blog-post-date {
	/* color: #009; */
	display: none;
	margin: 8px 8px 0 8px;
	padding: 0;
}
/*h3*/
.postcount {
	background: #000;
	color: #99f;
	display: none;
	font-size: 24px;
	font-weight: normal;
	text-align: right;
	float: left;
	width: 51px;
	height: 51px;
	padding: 3px 0;
	margin: 0 8px 0 0;
}
.opinion-buttons {
	display: none;
	float:left;
	margin: 0 8px 0 0;
	width: 18px;
}
h4.opinion {
	background: #00f;
	color: #fff;
	display: none;
	font-size: 24px;
	font-weight: normal;
	text-align: right;
	float: left;
	height: 44px;
	padding: 2px 0 2px 2px;
	border: 2px solid #fff;
	margin: 0;
}
input[type="button"].vote {
	float: left;
	margin: 0;
	text-align: left;
	width: 18px;
}
@media (min-width: 481px) {
	/*h3*/.blog-post-date {
		display: block;
	}
  /*h2*/
  .postcount {
		display: block;
	}
	h4.opinion {
		display: block;
	}
	.opinion-buttons {
		display: block;
	}
}
article.about {
    display: block;
}

/******************************************************************************
 * FLASH GAME STUFF                                                           *
 ******************************************************************************/

#game-title-box {
  position: relative;
}
/*h1*/.game-title {
	background: #00f;
	cursor: default;
	font-size: 32px;
	padding: 8px 8px 4px;
	text-transform: uppercase;
  z-index: 1;
}
/*div*/.plus {
	height: 24px;
	max-width: 106px;
	margin: 4px; /*height = 64px - 2 * 8px (borders) - 2 * 8px (padding)*/
	float: right;
}
.plus > div {
	display: block !important; /* FORCE THOSE DAMN PLUS ONE BUTTONS TO BE BLOCKS */
}
.game-share {
  position: absolute;
}
#plus-game-share {
  top: 12px;
  right: 12px;
}
#tweet-game-share {
  top: 14px;
  right: 64px;
}
#fb-game-share {
  top: 14px;
  right: 136px;
}
.game-bg {
	background: #333;
}

/******************************************************************************
 * IFRAME STYLE                                                               *
 ******************************************************************************/

div.iframe-game {
	width: 100%;
	height: 100%;
}

/******************************************************************************
 * INPUT STUFF                                                                *
 ******************************************************************************/

input[type="button"].collapse {
  float: right;
}
input.erase {
  float: right;
  margin: 0;
}

/******************************************************************************
 * BLUEBOARD                                                                  *
 ******************************************************************************/
form#marker {
  width: 100%;
  padding: 0;
  margin: 0;
  background: #333;
}
form#marker textarea {
	-moz-box-sizing: border-box;
			 box-sizing: border-box;
  width: 100%;
}
form#marker input {
	margin: 2px 0 0;
}
.comment {
  width: 100%;
  background-color: #00f; 
}
.post {
  min-height: 24px;
}
p.boardpost {
  display: block;
	font-family: "Bucci Bit Regular", Arial;
	color: #fff;
	background-color: #00f;
  padding: 4px;
	margin: 0;
  text-indent: 0;
}
button.erase {
  background: rgba(0, 0, 255, 0) url(/art-mobile/erase-button.png) no-repeat scroll 0 0;
  border: none;
  display: inline-block;
  float: right;
  height: 24px;
  margin: 0;
  padding: 0;
  width: 50px;
}

/*****************************************************************************
 * ABOUT STYLE                                                               *
 *****************************************************************************/
.email-table {
	width: 100%;
}
.email-table th {
	padding: 4px 2px 2px 4px;
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
	width: 1px;
}
.email-table input[type="text"], .email-table textarea {
	margin: 0;
	width: 100%;
}
.email-table input[type="submit"] {
	margin: 0 auto;
}

/* FOR THE RSS FEED */
.rss-link {
	background: rgba(255, 153, 0, 0) url("/art/rss.png");
	display: block;
	float: left;
	height: 24px;
	margin: 0 9px 0 0;
	width: 24px;
}